@charset "UTF-8";
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html , body {
	font-size: 1.1em;
	font-family: Judson, "Lucida Bright", "DejaVu Serif", Georgia, serif;
	color: #4D4D4D;
	background-color: #4D4239;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: normal;
}
#container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	background-color: #E9E8E5;
	border-radius: 19px;
	border: 3px solid #151924;
}
main {
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 30px;
	padding-top: 30px;
}
h1  {
	color: #8E6B59;
	font-size: 3.2rem;
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Open Sans', sans-serif;
	;
	;
	color: #75594F;
}
a:link, a:visited {
	text-decoration: none;
	color: #C6A78E;
}
a:hover, a:active {
	text-decoration: none;
	color: #F0AD4B;
}
header {
	border-bottom: 4px dashed #391000;
	padding-bottom: 50px;
	border-top-width: medium;
}
header h1 {
	font-size: 1.rem;
	font-size: 1.8rem;
	border-bottom: 2px solid #151924;
	background-color: #816151;
	padding-top: 40px;	
	padding-bottom: 40px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 4px;
}
header h1 a:link, header h1 a:visited {
	color: #1F2435;
}
header h1 a:hover, header h1 a:active {
	color: #DDD8CA;
}
#topNav ul {
	text-align: right;
	border-bottom: 4px solid #151924;
	font-family: 'Open Sans', sans-serif;
}
#topNav ul li {
	display: inline-block;
	border-left: 2px solid #151924;
	border-right: 2px solid #151924;
	border-top: 2px solid #151924;
	border-top-right-radius: 14px;
	border-top-left-radius: 14px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #4F555A;
	margin-right: 30px;
	margin-top: 35px;
	margin-left: 10px;
}
#introduction img {
	border: 2px solid #151924;
	width: 100%;
	border-radius: 14px;
	margin-top: 30px;
	margin-bottom: 20px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#introduction h1 {
	padding-left: 50px;
	padding-right: 50px;
}
#introduction p {
	margin-left: 130px;
	margin-right: 130px;
	text-align: center;
	margin-bottom: 130px;
	padding-left: 0px;
	margin-top: 30px;
}
#introduction p    , #germanShepherdsText p, #authorText p, #dogResources p, #lifestyleSummary p{
	font-size: 1.8rem;
	line-height: 1.5em;
}
button {
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	font-family: 'Open Sans', sans-serif;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	border-radius: 14px;
	font-size: 1.2rem;
	line-height: normal;
	margin-left: 20px;
	width: auto;
	background-color: #E9E8E5;
}
#dogResources p {
	padding-right: 120px;
	margin-left: 20px;
}
.resourcesLinks {
	background-color: #4F555A;
	border: 3px solid #161616;
	border-radius: 14px;
	padding-left: 10px;
	padding-right: 32px;
	padding-top: 20px;
	padding-bottom: 20px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: 25px;
	width: 100%;
}
#dogResourcesBox {
	display: flex;
	margin-top: 50px;
	margin-bottom: 50px;
	margin-right: -45px;
	width: auto;
}
.resourcesLinks h3   , #myDogs h3  {
	color: #C6A78E;
	text-align: center;
	font-size: 1.5rem;
}
footer {
	border-top: 4px dashed #391000;
	padding-bottom: 40px;
	margin-top: 70px;
	padding-top: 30px;
}
footer h1 {
	font-size: 1.2rem;
	color: #161616;
}
footer ul {
	list-style-type: none;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	background-color: #565D62;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
}
#theBreedLinks {
	padding-left: 0px;
	text-align: right;
	padding-top: 35px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 35px;
	margin-top: 9px;
	margin-right: 9px;
	margin-bottom: 9px;
	margin-left: 9px;
}
#theBreedLinks li  {
	display: inline;
	margin-left: 50px;
	border: 2px solid #151924;
	border-radius: 14px;
	margin-right: 30px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #C6A78E;
	padding-left: 20px;
	padding-right: 20px;
}
#theBreedNav a:link   , #theBreedNav a:visited{
	text-align: right;
	color: #071F32;
}
#theBreedNav a:hover   , #theBreedNav a:active{
	text-align: right;
	color: #4F4235;
}
#germanShepherds img {
	width: 100%;
	border: 2px solid #151924;
	border-radius: 14px;
	display: block;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#germanShepherdsText p {
	margin-left: 130px;
	margin-right: 130px;
}
#lifestyle h1      , #myDogs h2, #dogResources h2, #germanShepherds h1{
	font-size: 2.4rem;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 50px;
	padding-top: 50px;
	padding-bottom: 10px;
	border-top: 8px solid #81615E;
}
#lifestyleFlexParent {
	display: flex;
	margin-left: auto;
	margin-top: 40px;
	margin-bottom: 20px;
}
#lifestyleSummary {
	width: 300px;
	border-radius: 10px;
	border-radius: 10px;
	border: 2px solid #151924;
	background-color: #DDD8CA;
	padding-left: 25px;
	padding-right: 0px;
	padding-top: 25px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	margin-left: auto;
	margin-top: 50px;
	margin-bottom: 150px;
}
#lifestyleSummary h2    , #lifestyleTips h2{
	font-size: 2rem;
	color: #503A36;
	margin-right: 20px;
}
#lifestyleTips .activies {
	width: 200px;
	padding-right: 14px;
	padding-left: 0px;
	padding-top: 0px;
	margin-top: -47px;
	margin-bottom: 10px;
}
.activies h2 {
	margin-top: -15px;
}
#lifestyleTips {
	display: flex;
	width: 400px;
	flex-wrap: wrap;
	margin-left: 60px;
	margin-top: 70px;
	margin-bottom: 15px;
	padding-left: 0px;
	margin-right: 9px;
}
#lifestyleTips p {
	font-size: 1.1rem;
	line-height: 1.5em;
	margin-right: 11px;
	padding-right: 15px;
	margin-left: -5px;
}
#authorText h1 {
	text-align: left;
	color: #503A36;
}
#authorText p {
	margin-right: 60px;
}
#aboutMe {
	display: flex;
}
#aboutMe img {
	border: 2px solid #151924;
	border-radius: 14px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
}
#myDogsBox {
	display: flex;
}
.myDogsNames {
	border-radius: 8px;
	border: 3px solid #161616;
	background-color: #4F555A;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	margin-left: 15px;
	padding-left: 20px;
	padding-right: 5px;
}
.myDogsNames p , .resourcesLinks p{
	color: #DCDBD7;
	font-size: 1.2rem;
	line-height: 1.5em;
}
.myDogsNames img {
	border: 2px solid #DDD8CA;
	border-radius: 14px;
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.40);
	margin-top: 20px;
}
